<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.compiler.CompilerConfiguration com.intellij.compiler.ParallelCompilationOption getParallelCompilationOption()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.compiler.CompilerReferenceService">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.1834.9&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.compiler.CompilerWorkspaceConfiguration COMPILE_AFFECTED_UNLOADED_MODULES_BEFORE_COMMIT">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.3188.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.compiler.CompilerReferenceService com.intellij.compiler.CompilerDirectHierarchyInfo getDirectInheritors(com.intellij.psi.PsiNamedElement, com.intellij.psi.search.GlobalSearchScope, com.intellij.openapi.fileTypes.FileType)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.4301.14&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.compiler.ProblemsView com.intellij.compiler.ProblemsView getInstanceIfCreated(com.intellij.openapi.project.Project)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.compiler.CompileTaskBean executionPhase">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;202.6397.94&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.compiler.JavaCompilerConfiguration.Provider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.compiler.YourKitProfilerService java.lang.String getYKAgentFullNameForWSL()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.compiler.ExternalCompilerConfigurationStorageKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.4127.2&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.compiler.CompilerConfiguration java.util.List&lt;java.lang.String&gt; getAdditionalOptions(com.intellij.openapi.module.Module)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.2784.17&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.compiler.CompilerConfiguration boolean isParallelCompilationEnabled()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.compiler.ExternalCompilerConfigurationStorage.Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;202.6397.94&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.compiler.CompilerReferenceService com.intellij.psi.search.GlobalSearchScope getScopeWithImplicitToStringCodeReferences(com.intellij.psi.PsiElement)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.compiler.CompilerTestUtil com.intellij.openapi.components.impl.stores.IComponentStore getApplicationStore()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.2153.8&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.compiler.CompilerConfiguration org.jetbrains.jps.model.java.compiler.ProcessorConfigProfile addNewProcessorProfile(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.compiler.CompilerConfiguration void removeAdditionalOptions(com.intellij.openapi.module.Module)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.compiler.CompilerSettingsCollector">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.7141.44&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.compiler.ExternalCompilerConfigurationStorage Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;202.6397.94&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.compiler.CompilerConfiguration void setParallelCompilationEnabled(boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.compiler.ExternalCompilerConfigurationStorageKt void readByteTargetLevel(org.jdom.Element, java.util.Map&lt;java.lang.String,java.lang.String&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.4127.17&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.compiler.ProblemsView void buildStarted(java.util.UUID)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.compiler.CompilerReferenceService com.intellij.compiler.CompilerDirectHierarchyInfo getFunExpressions(com.intellij.psi.PsiNamedElement, com.intellij.psi.search.GlobalSearchScope, com.intellij.openapi.fileTypes.FileType)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.4301.14&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.compiler.JavaInMemoryCompiler">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.5532.39&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.compiler.CompilerTestUtil void deleteBuildSystemDirectory(com.intellij.openapi.project.Project)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.compiler.CompilerConfigurationSettings.State java.lang.String getCacheServerUrl()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.compiler.CompilerConfiguration void setParallelCompilationOption(com.intellij.compiler.ParallelCompilationOption)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.compiler.CompilerReferenceService com.intellij.psi.search.GlobalSearchScope getScopeWithCodeReferences(com.intellij.psi.PsiElement)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.compiler.CompileTaskBean CompileTaskBean()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.5532.39&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.compiler.YourKitProfilerService">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.compiler.CompilerReferenceService java.lang.Integer getCompileTimeOccurrenceCount(com.intellij.psi.PsiElement, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;172.1909.2&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.compiler.ParallelCompilationOption">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.compiler.ExternalCompilerConfigurationStorage com.intellij.compiler.ExternalCompilerConfigurationStorage getInstance(com.intellij.openapi.project.Project)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;202.6397.94&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.compiler.ProblemsView com.intellij.compiler.ProblemsView getInstance(com.intellij.openapi.project.Project)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.compiler.CompilerReferenceService boolean isActive()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;172.1909.2&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.compiler.CompilerConfiguration void setAdditionalOptions(com.intellij.openapi.module.Module, java.util.List&lt;java.lang.String&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.2784.17&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.compiler.CompileTaskBean implementation">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;202.6397.94&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.compiler.CompilerConfigurationSettings java.lang.String getCacheServerUrl()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.compiler.CompilerTestUtil void saveApplicationComponent(com.intellij.openapi.components.PersistentStateComponent&lt;?&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.2014.21&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.compiler.CompilerConfiguration boolean useReleaseOption()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.3494.3&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.compiler.CompilerReferenceService com.intellij.compiler.CompilerReferenceService getInstanceIfEnabled(com.intellij.openapi.project.Project)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.compiler.CompilerConfiguration java.util.List&lt;java.lang.String&gt; getAdditionalOptions()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.compiler.ModuleSourceSet.Type boolean isTest()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.compiler.CompilerTests">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.compiler.ExternalCompilerConfigurationStorage">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.4127.2&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.compiler.ModuleSourceSet.Type RESOURCES">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.compiler.CompilerConfiguration void setAdditionalOptions(java.util.List&lt;java.lang.String&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.compiler.CompilerDirectHierarchyInfo">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.1834.9&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.compiler.CompilerConfigurationSettings.State void setCacheServerUrl(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.compiler.CompilerConfiguration void setUseReleaseOption(boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.3494.3&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.compiler.ModuleSourceSet.Type RESOURCES_TEST">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.compiler.CompilerConfigurationSettings">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
</root>
